* {
	margin: 0px;
	padding: 0px;
	font-size: 100%;
	font-family: Georgia, "Times New Roman", Times, serif;
	word-spacing: 0.1em;
	border: none;
}

body{ margin: 0; padding: 0; }

.body {
  text-align: center;
}

body {
  margin: 0; padding: 0; background-color: #1E2836; background-image:url(assets/ui/background.jpg); background-repeat: repeat-x;
}

A:link {  color: #DFD3BD; text-decoration: none; font-weight:normal;}
A:visited {  color: #DFD3BD; text-decoration: none; font-weight:normal;}
A:hover {  color: #DFD3BD; text-decoration: underline; font-weight:normal;}
A:active {  color: #DFD3BD; text-decoration: none; font-weight:normal;}


#masthead_pr {display: none;}

#container {
	margin: 0px; padding: 0px;
	height: 223px; width: 100%;
}

#main {
	z-index: 2;
	width: 960px;
	margin: 0 auto 0 auto; padding: 0 12px 0 12px;
}


#masthead {position: absolute; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; width: 960px;}



.hr {border-bottom: 1px solid #2F3541; width: 910px; margin: 20px 0 10px 25px; clear: both;}



#maincontent {
	position: absolute;
	top: 160px;
	width: 940px;
	z-index: 4;
	
	margin: 0px 0 0 10px; padding: 0 0 0 0;
	/*background-image: url(../ui/content_bg.gif); background-repeat: repeat-y;*/
	background: #121923;
}


#content {
	margin: 20px 0px 0px 0px;
	padding: 0px 0px 20px 20px;
	width: 620px;
	font-size: 0.75em;
	line-height: 1.5em;
}

#content {color: #A1A4A8;}

#content A:link {color: #DFD3BD; text-decoration: none;}
#content A:visited {color: #DFD3BD; text-decoration: none;}
#content A:hover {color: #DFD3BD; text-decoration: underline;}
#content A:active {color: #DFD3BD; text-decoration: none;}

#content  h1 {font-size: 2em; font-weight:normal; padding: 4px 0px 6px 0px; margin: 0px 0px 0px 0px; color: #DFD3BD; letter-spacing: 0.05em;}
#content  h2 {font-size: 1.4em; font-weight:normal; padding: 4px 0px 6px 0px; margin: 0px 0px 0px 0px; color: #DFD3BD; letter-spacing: 0.05em;}

#content p {padding: 0px 0px 0px 0px; margin: 10px 0px 20px 0px; line-height: 1.8em;}

#content ul {margin: 10px 0px 20px 0px; padding: 0px 0px 0px 0px;}
#content li {list-style-image: url(assets/graphics/bullet.gif); margin: 4px 0px 4px 20px; padding: 0px 0px 0px 4px;}

